  #incenterpage .break, #incenterpage2 .break {
    display: none;
}
/*.product {
    width: 185px;
  height: 476px;
}*/
.productTitle a {
    font-size: 15px;
}

.productPrice .our_price_text {
    font-size: 12px;
}
.productPrice span:nth-child(2), .productPrice span:last-child {
    font-size: 19px;
}
.productPrice > font {
    font-size: 14px;
}
.productTitleContent {
    min-height: 60px;
}
.productBody .img_box {
    min-height: 170px;
}
.productBody .img_box a {
    min-height: 170px;
}
.img_box img {
    max-height: 160px;
    max-width: 160px;
}
#incenterpage .stock_no, #incenterpage .stock_yes {
    bottom: 3px;
    left: 87px;
}
.productPriceBox > form {
    height: 69px;
}



@media only screen and (min-width: 980px) and (max-width: 1279px) {
html body .product {
    width: 167px;
}
.product {
    margin-right: 5px;
}
.productTitle a {
    min-width: 144px;
}
  
html .productTitleContent {
    min-height: 64px;
}
html #incenterpage .stock_no, html #incenterpage .stock_yes {
    left: 70px;
}
  }


@media only screen and (min-width: 768px)and (max-width: 979px) {
  .product {
    height: 430px;
}
html body #page .product {
    width: 160px;
} 
.productBody .img_box {
    min-height: 120px;
}
.productBody .img_box a {
    min-height: 120px;
}
  #incenterpage .stock_no, #incenterpage .stock_yes {
    left: 64px;
}
  .productTitle a {
    min-width: 146px;
}
  }



#footer div {
    display: none;
}
#left-box .leftmenu > ul > li > ul {
    min-height: 66px;
}




@media only screen and (min-width: 480px)and (max-width: 767px) {
	html body .productTitleContent {
    	min-height: 50px;
	}
  
  	html body .productBody .img_box {
    	min-height: 157px;
	}
}

@media only screen and (max-width: 479px){
.myheader {
    box-shadow: 0 0px 0px 0px #E02140 inset, 0 56px 0px 1px #E02140;
}
}

.eshop-menu-home {
    display: none;
}

.myfooter {
    display: none;
}

#registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button {
    background: #C80000;
}

html body #ebar #quantity_tag::before {
    background: #C80000;
}

html #dropMenu ul.root-eshop-menu > li:hover > a {
    color: #C80000;
}

.detail-info .prices .price-value {
    color: #C80000;
}

ul.bookmark li:hover, html .bookmark li:hover.selected {
    border-bottom: 4px solid #C80000;
}

html .bookmark li.selected {
    border-bottom: 4px solid #C80000;
}

.eshop-submenu-root.menu-level-2 {
    border-bottom: 6px solid #C80000;
}

#registration_btn:hover, #buy_btn:hover, #send_btn:hover, .basket_merge_buttons:hover, #submit_save:hover, #submit_btn:hover, #page .productBody .buy_btn:hover, .button_new_discussion:hover, .wa-button:hover, .productList .buy_btn:hover, .fixed-parent-node.visible > a.active {
    background-color: #A80000 !important;
}

@media only screen and (max-width: 767px){
	.responsive-menu-button.eshop-menu-button {
    	background: #C80000;
	}
  
  	html .fixed-parent-node.visible, html .fixed-parent-node.visible > .direct-link-text {
    	background-color: #C80000;
	}
  
  	.myheader {
    	box-shadow: none;
	}
  
  	#page .shipping-and-payment td input {
    	float: none;
    	margin-left: 0;
	    min-height: inherit;
    	position: absolute;
    	left: 5px;
	}
  
  	.td-payments-area label, .td-delivery-area label {
    	position: relative;
      	left: 9px;
	}
}

.before_variants.product-eancode td:nth-child(3), .before_variants.product-eancode td:nth-child(4) {
    display: none !important;
}

.before_variants.product-eancode td.prices.product-eancode-value:nth-child(2) {
    width: 100%;
}

@media only screen and (min-width: 768px){
	.e-basket-payment-image, .e-basket-delivery-image {
    	width: 20px;
	}
}

.home #incenterpage {
    display: flex;
    flex-flow: column;
}

.action-box.zbozi-akce.intag_box.action-box-bestsellers {
    order: 3;
}

.product3 .buy_btn {
    background: #B71F12 !important;
}

#boxNorm #login_btn, .elink.user_name_text::before, ul.bookmark li.selected, #registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, .productList .buy_btn, html body #page .extract_details_btns, .cancel_filter_button, .cancel_filter_button:hover, .unoslider_timer {
	background: #B71F12;
}

.product3 .buy_btn:hover {
    background: #A80000 !important;
}

.total .wrapper-tax-payer, #price-value_final {
    color: #B71F12;
}

.pagination a.act, .pagination span.act, .pagination a:hover, .pagination span:hover, .cancel_filter_button, .extract_details_btns {
    background-color: #B71F12;
}